<table class="tableizer-table">
		<thead><tr class="tableizer-firstrow"><th>year</th><th>month</th><th>hours of sun</th></tr></thead><tbody>
		 <tr><td>2011</td><td>1</td><td>53</td></tr>
		 <tr><td>2011</td><td>2</td><td>49.3</td></tr>
		 <tr><td>2011</td><td>3</td><td>124.5</td></tr>
		 <tr><td>2011</td><td>4</td><td>200.3</td></tr>
		 <tr><td>2011</td><td>5</td><td>202.7</td></tr>
		 <tr><td>2011</td><td>6</td><td>155.3</td></tr>
		 <tr><td>2011</td><td>7</td><td>168.7</td></tr>
		 <tr><td>2011</td><td>8</td><td>113.1</td></tr>
		 <tr><td>2011</td><td>9</td><td>130.1</td></tr>
		 <tr><td>2011</td><td>10</td><td>76</td></tr>
		 <tr><td>2011</td><td>11</td><td>67.4</td></tr>
		 <tr><td>2011</td><td>12</td><td>55.3</td></tr>
		 <tr><td>2012</td><td>1</td><td>79.7</td></tr>
		 <tr><td>2012</td><td>2</td><td>91</td></tr>
		 <tr><td>2012</td><td>3</td><td>177</td></tr>
		 <tr><td>2012</td><td>4</td><td>103</td></tr>
		 <tr><td>2012</td><td>5</td><td>206.1</td></tr>
		 <tr><td>2012</td><td>6</td><td>115.9</td></tr>
		 <tr><td>2012</td><td>7</td><td>102.4</td></tr>
		 <tr><td>2012</td><td>8</td><td>130.6</td></tr>
		 <tr><td>2012</td><td>9</td><td>154.8</td></tr>
		 <tr><td>2012</td><td>10</td><td>107.8</td></tr>
		 <tr><td>2012</td><td>11</td><td>82.4</td></tr>
		 <tr><td>2012</td><td>12</td><td>50.2</td></tr>
		 <tr><td>2013</td><td>1</td><td>36.7</td></tr>
		 <tr><td>2013</td><td>2</td><td>88.7</td></tr>
		 <tr><td>2013</td><td>3</td><td>84.9</td></tr>
		 <tr><td>2013</td><td>4</td><td>177.2</td></tr>
		 <tr><td>2013</td><td>5</td><td>163.1</td></tr>
		 <tr><td>2013</td><td>6</td><td>156.2</td></tr>
		 <tr><td>2013</td><td>7</td><td>198.6</td></tr>
		 <tr><td>2013</td><td>8</td><td>128.3</td></tr>
		 <tr><td>2013</td><td>9</td><td>120.4</td></tr>
		 <tr><td>2013</td><td>10</td><td>64.3</td></tr>
		 <tr><td>2013</td><td>11</td><td>114.6</td></tr>
		 <tr><td>2013</td><td>12</td><td>42.2</td></tr>
		 <tr><td>2014</td><td>1</td><td>40.8</td></tr>
		 <tr><td>2014</td><td>2</td><td>69.5</td></tr>
		 <tr><td>2014</td><td>3</td><td>128.6</td></tr>
		 <tr><td>2014</td><td>4</td><td>136.4</td></tr>
		 <tr><td>2014</td><td>5</td><td>123.1</td></tr>
		 <tr><td>2014</td><td>6</td><td>129.1</td></tr>
		 <tr><td>2014</td><td>7</td><td>208.3</td></tr>
		 <tr><td>2014</td><td>8</td><td>157.8</td></tr>
		 <tr><td>2014</td><td>9</td><td>101</td></tr>
		 <tr><td>2014</td><td>10</td><td>80.4</td></tr>
		 <tr><td>2014</td><td>11</td><td>43.2</td></tr>
		 <tr><td>2014</td><td>12</td><td>68.8</td></tr>
		 <tr><td>2015</td><td>1</td><td>70</td></tr>
		 <tr><td>2015</td><td>2</td><td>117.1</td></tr>
		 <tr><td>2015</td><td>3</td><td>132</td></tr>
		 <tr><td>2015</td><td>4</td><td>234.1</td></tr>
		 <tr><td>2015</td><td>5</td><td>188.8</td></tr>
		 <tr><td>2015</td><td>6</td><td>151.2</td></tr>
		 <tr><td>2015</td><td>7</td><td>129.5</td></tr>
		 <tr><td>2015</td><td>8</td><td>184.3</td></tr>
		 <tr><td>2015</td><td>9</td><td>139.2</td></tr>
		 <tr><td>2015</td><td>10</td><td>96.9</td></tr>
		 <tr><td>2015</td><td>11</td><td>51</td></tr>
		 <tr><td>2015</td><td>12</td><td>29.8</td></tr>
		 <tr><td>2016</td><td>1</td><td>29.8</td></tr>
		 <tr><td>2016</td><td>2</td><td>90.3</td></tr>
		 <tr><td>2016</td><td>3</td><td>111.3</td></tr>
		 <tr><td>2016</td><td>4</td><td>143.1</td></tr>
		 <tr><td>2016</td><td>5</td><td>196.8</td></tr>
		 <tr><td>2016</td><td>6</td><td>140.7</td></tr>
		 <tr><td>2016</td><td>7</td><td>166</td></tr>
		 <tr><td>2016</td><td>8</td><td>158.1</td></tr>
		 <tr><td>2016</td><td>9</td><td>113.8</td></tr>
		 <tr><td>2016</td><td>10</td><td>94.6</td></tr>
		 <tr><td>2016</td><td>11</td><td>95.8</td></tr>
		 <tr><td>2016</td><td>12</td><td>29.3</td></tr>
		 <tr><td>2017</td><td>1</td><td>73.5</td></tr>
		 <tr><td>2017</td><td>2</td><td>70.2</td></tr>
		 <tr><td>2017</td><td>3</td><td>133.5</td></tr>
		 <tr><td>2017</td><td>4</td><td>197.5</td></tr>
		 <tr><td>2017</td><td>5</td><td>212.6</td></tr>
		 <tr><td>2017</td><td>6</td><td>129.9</td></tr>
		 <tr><td>2017</td><td>7</td><td>164.8</td></tr>
		 <tr><td>2017</td><td>8</td><td>165.1</td></tr>
		 <tr><td>2017</td><td>9</td><td>115.8</td></tr>
		 <tr><td>2017</td><td>10</td><td>81.2</td></tr>
		 <tr><td>2017</td><td>11</td><td>90.4</td></tr>
		 <tr><td>2017</td><td>12</td><td>57.7</td></tr>
		 <tr><td>2018</td><td>1</td><td>60.1</td></tr>
		 <tr><td>2018</td><td>2</td><td>94.9</td></tr>
		 <tr><td>2018</td><td>3</td><td>88.5</td></tr>
		 <tr><td>2018</td><td>4</td><td>168.7</td></tr>
		 <tr><td>2018</td><td>5</td><td>242.1</td></tr>
		 <tr><td>2018</td><td>6</td><td>207</td></tr>
		 <tr><td>2018</td><td>7</td><td>227.5</td></tr>
		 <tr><td>2018</td><td>8</td><td>145.8</td></tr>
		 <tr><td>2018</td><td>9</td><td>140.4</td></tr>
		 <tr><td>2018</td><td>10</td><td>103.6</td></tr>
		 <tr><td>2018</td><td>11</td><td>48.1</td></tr>
		 <tr><td>2018</td><td>12</td><td>59.6</td></tr>
		 <tr><td>2019</td><td>1</td><td>77.1</td></tr>
		 <tr><td>2019</td><td>2</td><td>84</td></tr>
		 <tr><td>2019</td><td>3</td><td>145.6</td></tr>
		 <tr><td>2019</td><td>4</td><td>184.7</td></tr>
		 <tr><td>2019</td><td>5</td><td>163.3</td></tr>
		 <tr><td>2019</td><td>6</td><td>183.8</td></tr>
		 <tr><td>2019</td><td>7</td><td>157.6</td></tr>
		 <tr><td>2019</td><td>8</td><td>165.2</td></tr>
		 <tr><td>2019</td><td>9</td><td>138.6</td></tr>
		 <tr><td>2019</td><td>10</td><td>103.3</td></tr>
		 <tr><td>2019</td><td>11</td><td>52</td></tr>
		</tbody></table>